Skip to content
Sections
>> Trisquel >> Packages >> aramo-updates >> libs

Software Packages in "aramo-updates", Subsection libs

bind9-libs (1:9.18.1-1ubuntu1.2)
Shared Libraries used by BIND 9
gcc-12-base (12.1.0-2ubuntu1~22.04)
GCC, the GNU Compiler Collection (base package)
gdk-pixbuf-tests (2.42.8+dfsg-1ubuntu0.1)
installed tests for the GDK Pixbuf library
gnome-keyring-pkcs11 (40.0-3ubuntu3)
GNOME keyring module for the PKCS#11 module loading library
gstreamer1.0-clutter-3.0 (3.0.27-2ubuntu1)
Clutter PLugin for GStreamer 1.0
gstreamer1.0-libav (1.20.3-0ubuntu1)
ffmpeg plugin for GStreamer
gstreamer1.0-opencv (1.20.3-0ubuntu1)
GStreamer OpenCV plugins
gstreamer1.0-packagekit (1.2.5-2ubuntu2+11.0trisquel1)
GStreamer plugin to install codecs using PackageKit
gstreamer1.0-plugins-bad (1.20.3-0ubuntu1)
GStreamer plugins from the "bad" set
gstreamer1.0-plugins-good (1.20.3-0ubuntu1)
GStreamer plugins from the "good" set
gstreamer1.0-vaapi (1.20.1-1ubuntu1)
VA-API plugins for GStreamer
gstreamer1.0-wpe (1.20.3-0ubuntu1)
GStreamer WPEWebKit plugin
gvfs (1.48.2-0ubuntu1)
userspace virtual filesystem - GIO module
gvfs-backends (1.48.2-0ubuntu1)
userspace virtual filesystem - backends
gvfs-common (1.48.2-0ubuntu1)
userspace virtual filesystem - common data files
gvfs-daemons (1.48.2-0ubuntu1)
userspace virtual filesystem - servers
gvfs-fuse (1.48.2-0ubuntu1)
userspace virtual filesystem - fuse server
gvfs-libs (1.48.2-0ubuntu1)
userspace virtual filesystem - private libraries
knewstuff-dialog (5.92.0-0ubuntu1.1)
Support for downloading application assets from the network.
kwin-data (4:5.24.6-0ubuntu0.1)
KDE window manager data files
kwin-wayland-backend-drm (4:5.24.6-0ubuntu0.1)
KDE window manager drm plugin
kwin-wayland-backend-fbdev (4:5.24.6-0ubuntu0.1)
KDE window manager fbdev plugin
kwin-wayland-backend-virtual (4:5.24.6-0ubuntu0.1)
KDE window manager virtual plugin
kwin-wayland-backend-wayland (4:5.24.6-0ubuntu0.1)
KDE window manager nested wayland plugin
kwin-wayland-backend-x11 (4:5.24.6-0ubuntu0.1)
KDE window manager x11 plugin
lib32asan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector (32bit)
lib32atomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions (32bit)
lib32gcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library (32 bit Version)
lib32gfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications (32bit)
lib32go21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications (32bit)
lib32gomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library (32bit)
lib32gphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
lib32itm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library (32bit)
lib32lsan0 (12.1.0-2ubuntu1~22.04)
LeakSanitizer -- a memory leak detector (32bit)
lib32objc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications (32bit)
lib32quadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library (32bit)
lib32stdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3 (32 bit Version)
lib32ubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (32bit)
lib32z1 (1:1.2.11.dfsg-2ubuntu9.1)
compression library - 32 bit runtime
lib64asan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector (64bit)
lib64atomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions (64bit)
lib64gcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library (64bit)
lib64gfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications (64bit)
lib64go21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications (64bit)
lib64gomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library (64bit)
lib64gphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
lib64itm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library (64bit)
lib64objc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications (64bit)
lib64quadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library (64bit)
lib64stdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3 (64bit)
lib64ubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (64bit)
lib64z1 (1:1.2.11.dfsg-2ubuntu9.1)
compression library - 64 bit runtime
libabiword-3.0 (3.0.5~dfsg-1+11.0trisquel1)
efficient, featureful word processor with collaboration -- shared library
libaccountsservice0 (22.07.5-2ubuntu1.3)
query and manipulate user account information - shared libraries
libapparmor1 (3.0.4-2ubuntu2.1)
changehat AppArmor library
libapt-pkg6.0 (2.4.8+11.0trisquel3 [amd64, arm64, armhf, ppc64el], 2.4.5+11.0trisquel3 [i386])
package management runtime library
libasan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector
libatomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions
libatspi2.0-0 (2.44.0-3+11.0trisquel1)
Assistive Technology Service Provider Interface - shared library
libavcodec-extra (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with extra codecs (metapackage)
libavcodec-extra58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with additional de/encoders for audio/video codecs
libavcodec58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with de/encoders for audio/video codecs - runtime files
libavdevice58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for handling input and output devices - runtime files
libavfilter-extra7 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with extra media filters - runtime files
libavfilter7 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library containing media filters - runtime files
libavformat-extra58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with additional (de)muxers for multimedia containers
libavformat58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with (de)muxers for multimedia containers - runtime files
libavutil56 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with functions for simplifying programming - runtime files
libbrlapi0.8 (6.5-4~bpo11+1+11.0trisquel0)
braille display access via BRLTTY - shared library
libbudgie-plugin0 (10.6.1-1ubuntu1~22.04)
Plugin library for budgie-desktop
libbudgie-private0 (10.6.1-1ubuntu1~22.04)
Budgie Private library for budgie-desktop
libbudgietheme0 (10.6.1-1ubuntu1~22.04)
Theme library for budgie-desktop
libc++1-13 (1:13.0.1-2ubuntu2.1)
LLVM C++ Standard library
libc++abi1-13 (1:13.0.1-2ubuntu2.1)
LLVM low level support for a standard C++ library
libc-bin (2.35-0ubuntu3.1+11.0trisquel1 [amd64, arm64, armhf, ppc64el], 2.35-0ubuntu3.1 [i386])
GNU C Library: Binaries
libc6 (2.35-0ubuntu3.1+11.0trisquel1 [amd64, arm64, armhf, ppc64el], 2.35-0ubuntu3.1 [i386])
GNU C Library: Shared libraries
libc6
virtual package provided by libc6-udeb
libc6-amd64 (2.35-0ubuntu3.1)
GNU C Library: 64bit Shared libraries for AMD64
libc6-i386 (2.35-0ubuntu3.1+11.0trisquel1)
GNU C Library: 32-bit shared libraries for AMD64
libc6-prof (2.35-0ubuntu3.1+11.0trisquel1)
GNU C Library: Shared Libraries
libc6-x32 (2.35-0ubuntu3.1+11.0trisquel1 [amd64], 2.35-0ubuntu3.1 [i386])
GNU C Library: X32 ABI Shared libraries for AMD64
libcamel-1.2-63 (3.44.4-0ubuntu1)
Evolution MIME message handling library
libcc1-0 (12.1.0-2ubuntu1~22.04)
GCC cc1 plugin for GDB
libcephfs-jni (17.2.0-0ubuntu0.22.04.1)
Java Native Interface library for CephFS Java bindings
libcephfs2 (17.2.0-0ubuntu0.22.04.1)
Ceph distributed file system client library
libclamav9 (0.103.6+dfsg-0ubuntu0.22.04.1)
anti-virus utility for Unix - library
libclang-cpp13 (1:13.0.1-2ubuntu2.1)
C++ interface to the Clang library
libclang1-13 (1:13.0.1-2ubuntu2.1)
C interface to the Clang library
libclc-13 (1:13.0.1-2ubuntu2.1)
OpenCL C language implementation - platform support
libclutter-gst-3.0-0 (3.0.27-2ubuntu1)
Open GL based interactive canvas library GStreamer elements
libcolorcorrect5 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Plasma Workspace for KF5 library
libcom-err2 (1.46.5-2ubuntu1.1)
common error description library
libcryptsetup12 (2:2.4.3-1ubuntu1.1)
disk encryption support - shared library
libcups2 (2.4.1op1-1ubuntu4.1)
Common UNIX Printing System(tm) - Core library
libcupsfilters1 (1.28.15-0ubuntu1+11.0trisquel1)
OpenPrinting CUPS Filters - Shared library
libcupsimage2 (2.4.1op1-1ubuntu4.1)
Common UNIX Printing System(tm) - Raster image library
libcurl3-gnutls (7.81.0-1ubuntu1.4)
easy-to-use client-side URL transfer library (GnuTLS flavour)
libcurl3-nss (7.81.0-1ubuntu1.4)
easy-to-use client-side URL transfer library (NSS flavour)
libcurl4 (7.81.0-1ubuntu1.4)
easy-to-use client-side URL transfer library (OpenSSL flavour)
libd3dadapter9-mesa (22.0.5-0ubuntu0.1)
state-tracker for Direct3D9
libdebconfclient0 (0.261ubuntu1+11.0trisquel2 [amd64, arm64, armhf, ppc64el], 0.261ubuntu1+11.0trisquel1 [i386])
Debian Configuration Management System (C-implementation library)
libebackend-1.2-10 (3.44.4-0ubuntu1)
Utility library for evolution data servers
libebook-1.2-20 (3.44.4-0ubuntu1)
Client library for evolution address books
libebook-contacts-1.2-3 (3.44.4-0ubuntu1)
Client library for evolution contacts books
libecal-2.0-1 (3.44.4-0ubuntu1)
Client library for evolution calendars
libecpg-compat3 (14.5-0ubuntu0.22.04.1)
older version of run-time library for ECPG programs
libecpg6 (14.5-0ubuntu0.22.04.1)
run-time library for ECPG programs
libedata-book-1.2-26 (3.44.4-0ubuntu1)
Backend library for evolution address books
libedata-cal-2.0-1 (3.44.4-0ubuntu1)
Backend library for evolution calendars
libedataserver-1.2-26 (3.44.4-0ubuntu1)
Utility library for evolution data servers
libedataserverui-1.2-3 (3.44.4-0ubuntu1)
Utility library for evolution data servers
libegl-mesa0 (22.0.5-0ubuntu0.1)
free implementation of the EGL API -- Mesa vendor library
libegl1-mesa (22.0.5-0ubuntu0.1)
transitional dummy package
libevdocument3-4 (42.3-0ubuntu2+11.0trisquel2)
Document (PostScript, PDF) rendering library
libevview3-3 (42.3-0ubuntu2+11.0trisquel2)
Document (PostScript, PDF) rendering library - Gtk+ widgets
libexempi8 (2.5.2-1ubuntu0.22.04.1)
library to parse XMP metadata (Library)
libext2fs2 (1.46.5-2ubuntu1.1)
ext2/ext3/ext4 file system libraries
libfontembed1 (1.28.15-0ubuntu1+11.0trisquel1)
OpenPrinting CUPS Filters - Font Embed Shared library
libfprint-2-2 (1:1.94.3+tod1-0ubuntu2~22.04.01)
async fingerprint library of fprint project, shared libraries
libfprint-2-tod1 (1:1.94.3+tod1-0ubuntu2~22.04.01)
async fingerprint library of fprint project, drivers shared libraries
libfreerdp-client2-2 (2.6.1+dfsg1-3ubuntu2.2)
Free Remote Desktop Protocol library (client library)
libfreerdp-server2-2 (2.6.1+dfsg1-3ubuntu2.2)
Free Remote Desktop Protocol library (server library)
libfreerdp-shadow-subsystem2-2 (2.6.1+dfsg1-3ubuntu2.2)
FreeRDP Remote Desktop Protocol shadow subsystem libraries
libfreerdp-shadow2-2 (2.6.1+dfsg1-3ubuntu2.2)
FreeRDP Remote Desktop Protocol shadow libraries
libfreerdp2-2 (2.6.1+dfsg1-3ubuntu2.2)
Free Remote Desktop Protocol library (core library)
libfreetype6 (2.11.1+dfsg-1ubuntu0.1)
FreeType 2 font engine, shared library files
libfribidi0 (1.0.8-2ubuntu3.1)
Free Implementation of the Unicode BiDi algorithm
libgail-3-0 (3.24.33-1ubuntu2)
GNOME Accessibility Implementation Library -- shared libraries
libgbm1 (22.0.5-0ubuntu0.1)
generic buffer management API -- runtime
libgcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library
libgccjit0 (12.1.0-2ubuntu1~22.04)
GCC just-in-time compilation (shared library)
libgdk-pixbuf-2.0-0 (2.42.8+dfsg-1ubuntu0.1)
GDK Pixbuf library
libgdk-pixbuf2.0-bin (2.42.8+dfsg-1ubuntu0.1)
GDK Pixbuf library (thumbnailer)
libgdk-pixbuf2.0-common (2.42.8+dfsg-1ubuntu0.1)
GDK Pixbuf library - data files
libgdm1 (42.0-1ubuntu7)
GNOME Display Manager (shared library)
libgfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications
libgimp2.0 (2.10.30-1build1+11.0trisquel2)
Libraries for the GNU Image Manipulation Program
libgjs0g (1.72.2-0ubuntu1)
Mozilla-based javascript bindings for the GNOME platform
libgl1-mesa-dri (22.0.5-0ubuntu0.1)
free implementation of the OpenGL API -- DRI modules
libgl1-mesa-glx (22.0.5-0ubuntu0.1)
transitional dummy package
libglapi-mesa (22.0.5-0ubuntu0.1)
free implementation of the GL API -- shared library
libgles2-mesa (22.0.5-0ubuntu0.1)
transitional dummy package
libglx-mesa0 (22.0.5-0ubuntu0.1)
free implementation of the OpenGL API -- GLX vendor library
libgm2-17 (12.1.0-2ubuntu1~22.04)
GNU Modula-2 standard library (runtime library)
libgnat-12 (12.1.0-2ubuntu1~22.04)
runtime for applications compiled with GNAT (shared library)
libgnome-bg-4-1 (42.4-0ubuntu1)
Utility library for background images - runtime files
libgnome-desktop-3-19 (42.4-0ubuntu1)
Utility library for the GNOME desktop - GTK 3 version
libgnome-desktop-4-1 (42.4-0ubuntu1)
Utility library for the GNOME desktop - runtime files
libgnome-menu-3-0 (3.36.0-1ubuntu3+11.0trisquel1)
GNOME implementation of the freedesktop menu specification
libgnome-rr-4-1 (42.4-0ubuntu1)
Utility library for display information - runtime files
libgnutls-dane0 (3.7.3-4ubuntu1.1)
GNU TLS library - DANE security support
libgnutls-openssl27 (3.7.3-4ubuntu1.1)
GNU TLS library - OpenSSL wrapper
libgnutls30 (3.7.3-4ubuntu1.1)
GNU TLS library - main runtime library
libgnutlsxx28 (3.7.3-4ubuntu1.1)
GNU TLS library - C++ runtime library
libgo21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications
libgoa-1.0-0b (3.44.0-1ubuntu1+11.0trisquel1)
library for GNOME Online Accounts
libgoa-1.0-common (3.44.0-1ubuntu1+11.0trisquel1)
library for GNOME Online Accounts - common files
libgoa-backend-1.0-1 (3.44.0-1ubuntu1+11.0trisquel1)
backend library for GNOME Online Accounts
libgomp-plugin-amdgcn1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP v4.5 plugin for offloading to GCN
libgomp-plugin-nvptx1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP v4.5 plugin for offloading to NVPTX
libgomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library
libgphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
libgs9 (9.55.0~dfsg1-0ubuntu5.1)
interpreter for the PostScript language and for PDF - Library
libgs9-common (9.55.0~dfsg1-0ubuntu5.1)
interpreter for the PostScript language and for PDF - common files
libgstreamer-opencv1.0-0 (1.20.3-0ubuntu1)
GStreamer OpenCV libraries
libgstreamer-plugins-bad1.0-0 (1.20.3-0ubuntu1)
GStreamer libraries from the "bad" set
libgstreamer-plugins-good1.0-0 (1.20.3-0ubuntu1)
GStreamer development files for libraries from the "good" set
libgstreamer1.0-0 (1.20.3-0ubuntu1)
Core GStreamer libraries and elements
libgtk-3-0 (3.24.33-1ubuntu2)
GTK graphical user interface library
libgtk-4-1 (4.6.6+ds-0ubuntu1)
GTK graphical user interface library
libgtk-vnc-2.0-0 (1.3.0-1ubuntu1)
VNC viewer widget for GTK+3 (runtime libraries)
libgtksourceview-5-0 (5.4.1-0ubuntu1)
shared libraries for the GTK 4 syntax highlighting widget
libgtksourceview-5-common (5.4.1-0ubuntu1)
common files for the GTK 4 syntax highlighting widget
libgvnc-1.0-0 (1.3.0-1ubuntu1)
VNC GObject wrapper (runtime libraries)
libharfbuzz-gobject0 (2.7.4-1ubuntu3.1)
OpenType text shaping engine ICU backend (GObject library)
libharfbuzz-icu0 (2.7.4-1ubuntu3.1)
OpenType text shaping engine ICU backend
libharfbuzz0b (2.7.4-1ubuntu3.1)
OpenType text shaping engine (shared library)
libhpmud0 (3.21.12+dfsg0-1+11.0trisquel2)
HP Multi-Point Transport Driver (hpmud) run-time libraries
libhwasan0 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector
libhwloc-common (2.7.0-2ubuntu1+11.0trisquel1)
Hierarchical view of the machine - common files
libhwloc-plugins (2.7.0-2ubuntu1+11.0trisquel1)
Hierarchical view of the machine - plugins
libhwloc15 (2.7.0-2ubuntu1+11.0trisquel1)
Hierarchical view of the machine - shared libs
libibus-1.0-5 (1.5.26-4+11.0trisquel1)
Intelligent Input Bus - shared library
libigfxcmrt7 (22.3.1+dfsg1-1ubuntu1)
Intel C for Media Runtime -- shared library
libinput-bin (1.20.0-1ubuntu0.1)
input device management and event handling library - udev quirks
libinput10 (1.20.0-1ubuntu0.1)
input device management and event handling library - shared library
libipa-hbac0 (2.6.3-1ubuntu3.1)
FreeIPA HBAC Evaluator library
libitm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library
libjavascriptcoregtk-4.0-18 (2.36.8-0ubuntu0.22.04.1)
JavaScript engine library from WebKitGTK
libjavascriptcoregtk-4.1-0 (2.36.8-0ubuntu0.22.04.1)
JavaScript engine library from WebKitGTK
libjson-c5 (0.15-3~ubuntu1.22.04.1)
JSON manipulation library - shared library
libkf5newstuff-data (5.92.0-0ubuntu1.1)
Support for downloading application assets from the network.
libkf5newstuff5 (5.92.0-0ubuntu1.1)
Support for downloading application assets from the network.
libkf5newstuffcore5 (5.92.0-0ubuntu1.1)
Support for downloading application assets from the network.
libkf5newstuffwidgets5 (5.92.0-0ubuntu1.1)
Support for downloading application assets from the network.
libkf5su-bin (5.92.0-0ubuntu1.1)
runtime files for kdesu
libkf5su-data (5.92.0-0ubuntu1.1)
translation files for kdesu
libkf5su5 (5.92.0-0ubuntu1.1)
Integration with su for elevated privileges.
libkf5sysguard-bin (4:5.24.6-0ubuntu0.1)
library for system monitoring - utilities
libkf5sysguard-data (4:5.24.6-0ubuntu0.1)
library for system monitoring - data files
libkfontinst5 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Tools and widgets for the desktop library
libkfontinstui5 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Tools and widgets for the desktop library
libkopete1 (4:21.12.3-0ubuntu1+11.0trisquel1)
main Kopete library
libksgrd9 (4:5.24.6-0ubuntu0.1)
library for system monitoring - ksgrd shared library
libksignalplotter9 (4:5.24.6-0ubuntu0.1)
library for system monitoring - ksignalplotter shared library
libksysguardformatter1 (4:5.24.6-0ubuntu0.1)
library for system monitoring - ksysguardformatter shared library
libksysguardsensorfaces1 (4:5.24.6-0ubuntu0.1)
library for system monitoring - ksysguardsensorfaces shared library
libksysguardsensors1 (4:5.24.6-0ubuntu0.1)
library for system monitoring - ksysguardsensors shared library
libksysguardsystemstats1 (4:5.24.6-0ubuntu0.1)
library for monitoring your system - system stats shared library
libkwaylandserver5 (5.24.6-0ubuntu0.1)
Qt library wrapper for Wayland libraries
libkwineffects13 (4:5.24.6-0ubuntu0.1)
KDE window manager effects library
libkwinglutils13 (4:5.24.6-0ubuntu0.1)
KDE window manager gl utils library
libkwinxrenderutils13 (4:5.24.6-0ubuntu0.1)
KDE window manager render utils library
libkworkspace5-5 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Plasma Workspace for KF5 library
libldap-2.5-0 (2.5.13+dfsg-0ubuntu0.22.04.1)
OpenLDAP libraries
libldap-common (2.5.13+dfsg-0ubuntu0.22.04.1)
OpenLDAP common files for libraries
libldb-dev (2:2.4.4-0ubuntu0.1)
LDAP-like embedded database - development files
libldb2 (2:2.4.4-0ubuntu0.1)
LDAP-like embedded database - shared library
liblightdm-gobject-1-0 (1.30.0-0ubuntu5+11.0trisquel2)
LightDM GObject client library
liblightdm-qt5-3-0 (1.30.0-0ubuntu5+11.0trisquel2)
LightDM Qt 5 client library
liblld-13 (1:13.0.1-2ubuntu2.1)
LLVM-based linker, library
liblldb-13 (1:13.0.1-2ubuntu2.1)
Next generation, high-performance debugger, library
libllvm13 (1:13.0.1-2ubuntu2.1)
Modular compiler and toolchain technologies, runtime library
liblouis20 (3.20.0-2ubuntu0.1)
Braille translation library - shared libs
liblsan0 (12.1.0-2ubuntu1~22.04)
LeakSanitizer -- a memory leak detector (runtime)
liblsofui9 (4:5.24.6-0ubuntu0.1)
library for system monitoring - lsofui shared library
libmariadb3 (1:10.6.7-2ubuntu1.1)
MariaDB database client library
libmariadbd19 (1:10.6.7-2ubuntu1.1)
MariaDB embedded database, shared library
libmate-menu2 (1.26.0-2ubuntu2+11.0trisquel9)
implementation of the freedesktop menu specification for MATE (library)
libmate-panel-applet-4-1 (1.26.2-1+11.0trisquel10)
library for MATE Panel applets
libmate-sensors-applet-plugin0 (1.26.0-1+11.0trisquel1)
Library for plugins for the mate-sensors-applet package
libmlir-13 (1:13.0.1-2ubuntu2.1)
Multi-Level Intermediate Representation library
libmozjs-91-0 (91.10.0-0ubuntu1)
SpiderMonkey JavaScript library
libmutter-10-0 (42.2-0ubuntu1)
window manager library from the Mutter window manager
libmutter-test-10 (42.2-0ubuntu1)
Test helper library for GNOME's window manager library
libmysqlclient21 (8.0.30-0ubuntu0.22.04.1)
MySQL database client library
libnautilus-extension1a (1:42.2-0ubuntu1+11.0trisquel3)
libraries for nautilus components - runtime version
libnetsnmptrapd40 (5.9.1+dfsg-1ubuntu2.2)
SNMP (Simple Network Management Protocol) trap library
libnewt0.52 (0.52.21-5ubuntu2+11.0trisquel3)
Not Erik's Windowing Toolkit - text mode windowing with slang
libnfsidmap1 (1:2.6.1-1ubuntu1.1)
NFS idmapping library
libnftables1 (1.0.2-1ubuntu3)
Netfilter nftables high level userspace API library
libnm0 (1.36.6-0ubuntu2+11.0trisquel2)
GObject-based client library for NetworkManager
libnotificationmanager1 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Plasma Workspace for KF5 library
libnotify4 (0.7.9-3ubuntu5.22.04.1)
sends desktop notifications to a notification daemon
libnss-libvirt (8.0.0-1ubuntu7.1)
nss plugins providing IP address resolution for virtual machines
libnss3 (2:3.68.2-0ubuntu1.1)
Network Security Service libraries
libntfs-3g89 (1:2021.8.22-3ubuntu1.1)
read/write NTFS driver for FUSE (runtime library)
libobjc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications
libopencryptoki0 (3.17.0+dfsg+20220202.b40982e-0ubuntu1.1)
PKCS#11 implementation (library)
libosmesa6 (22.0.5-0ubuntu0.1)
Mesa Off-screen rendering extension
libpackagekit-glib2-18 (1.2.5-2ubuntu2+11.0trisquel1)
Library for accessing PackageKit using GLib
libpam-apparmor (3.0.4-2ubuntu2.1)
changehat AppArmor library as a PAM module
libpcre16-3 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - 16 bit runtime files
libpcre2-16-0 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library - 16 bit runtime files
libpcre2-32-0 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library - 32 bit runtime files
libpcre2-8-0 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library- 8 bit runtime files
libpcre2-posix3 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library - posix-compatible runtime files
libpcre3 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - runtime files
libpcre32-3 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - 32 bit runtime files
libpcrecpp0v5 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - C++ runtime files
libpgtypes3 (14.5-0ubuntu0.22.04.1)
shared library libpgtypes for PostgreSQL 14
libpkcs11-helper1 (1.28-1ubuntu0.22.04.1)
library that simplifies the interaction with PKCS#11
libplasma-geolocation-interface5 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Plasma Workspace for KF5 library
libplymouth5 (0.9.5+git20211018-1ubuntu3+11.0trisquel11)
graphical boot animation and logger - shared libraries
libpoppler-cpp0v5 (22.02.0-2ubuntu0.1)
PDF rendering library (CPP shared library)
libpoppler-glib8 (22.02.0-2ubuntu0.1)
PDF rendering library (GLib-based shared library)
libpoppler-qt5-1 (22.02.0-2ubuntu0.1)
PDF rendering library (Qt 5 based shared library)
libpoppler118 (22.02.0-2ubuntu0.1)
PDF rendering library
libpostproc55 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for post processing - runtime files
libpq5 (14.5-0ubuntu0.22.04.1)
PostgreSQL C client library
libprocesscore9 (4:5.24.6-0ubuntu0.1)
library for system monitoring - processcore shared library
libprocessui9 (4:5.24.6-0ubuntu0.1)
library for system monitoring - processui shared library
libprotobuf-c1 (1.3.3-1ubuntu2.1)
Protocol Buffers C shared library (protobuf-c)
libpulse0 (1:15.99.1+dfsg1-1ubuntu1+11.0trisquel1)
PulseAudio client libraries
libpurple0 (1:2.14.8-1ubuntu2+11.0trisquel1)
multi-protocol instant messaging library
libpython2.7 (2.7.18-13ubuntu1.1)
Shared Python runtime library (version 2.7)
libpython3.10 (3.10.6-1~22.04)
Shared Python runtime library (version 3.10)
libqb100 (2.0.4-1ubuntu0.1)
high performance client server features library
libqt5concurrent5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 concurrent module
libqt5core5a (5.15.3+dfsg-2ubuntu0.2)
Qt 5 core module
libqt5dbus5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 D-Bus module
libqt5gui5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 GUI module
libqt5network5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 network module
libqt5opengl5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 OpenGL module
libqt5pdf5 (5.15.9+dfsg-1+11.0trisquel3)
Qt 5 PDF library
libqt5pdfwidgets5 (5.15.9+dfsg-1+11.0trisquel3)
Qt 5 PDF Widgets library
libqt5printsupport5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 print support module
libqt5sql5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 SQL module
libqt5sql5-ibase (5.15.3+dfsg-2ubuntu0.2)
Qt 5 Firebird database driver
libqt5sql5-mysql (5.15.3+dfsg-2ubuntu0.2)
Qt 5 MySQL database driver
libqt5sql5-odbc (5.15.3+dfsg-2ubuntu0.2)
Qt 5 ODBC database driver
libqt5sql5-psql (5.15.3+dfsg-2ubuntu0.2)
Qt 5 PostgreSQL database driver
libqt5sql5-sqlite (5.15.3+dfsg-2ubuntu0.2)
Qt 5 SQLite 3 database driver
libqt5sql5-tds (5.15.3+dfsg-2ubuntu0.2)
Qt 5 FreeTDS database driver
libqt5test5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 test module
libqt5webengine-data (5.15.9+dfsg-1+11.0trisquel3)
Web content engine library for Qt - Data
libqt5webengine5 (5.15.9+dfsg-1+11.0trisquel3)
Web content engine library for Qt
libqt5webenginecore5 (5.15.9+dfsg-1+11.0trisquel3)
Web content engine library for Qt - Core
libqt5webenginewidgets5 (5.15.9+dfsg-1+11.0trisquel3)
Web content engine library for Qt - Widget
libqt5widgets5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 widgets module
libqt5xml5 (5.15.3+dfsg-2ubuntu0.2)
Qt 5 XML module
libquadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library
librados2 (17.2.0-0ubuntu0.22.04.1)
RADOS distributed object store client library
libradosstriper1 (17.2.0-0ubuntu0.22.04.1)
RADOS striping interface
libraspberrypi0 (0~20220324+gitc4fd1b8-0ubuntu1~22.04.1)
EGL/GLES/OpenVG/etc libraries for the Raspberry Pi's VideoCore IV
libraven0 (10.6.1-1ubuntu1~22.04)
Raven library for budgie-desktop
librbd1 (17.2.0-0ubuntu0.22.04.1)
RADOS block device client library
libreoffice-subsequentcheckbase (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice java test libraries
librgw2 (17.2.0-0ubuntu0.22.04.1)
RADOS Gateway client library
librhythmbox-core10 (3.4.4-5ubuntu1+11.0trisquel3)
support library for the rhythmbox music player
librte-acl22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-acl runtime library)
librte-baseband-acc100-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-acc100 runtime library)
librte-baseband-fpga-5gnr-fec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-fpga-5gnr-fec runtime library)
librte-baseband-fpga-lte-fec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-fpga-lte-fec runtime library)
librte-baseband-la12xx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-la12xx22 runtime library)
librte-baseband-null22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-null runtime library)
librte-baseband-turbo-sw22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-turbo-sw runtime library)
librte-bbdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bbdev runtime library)
librte-bitratestats22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bitratestats runtime library)
librte-bpf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bpf runtime library)
librte-bus-auxiliary22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-auxiliary runtime library)
librte-bus-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-dpaa runtime library)
librte-bus-fslmc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-fslmc runtime library)
librte-bus-ifpga22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-ifpga runtime library)
librte-bus-pci22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-pci runtime library)
librte-bus-vdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-vdev runtime library)
librte-bus-vmbus22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-vmbus runtime library)
librte-cfgfile22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-cfgfile runtime library)
librte-cmdline22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-cmdline runtime library)
librte-common-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-cnxk runtime library)
librte-common-cpt22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-cpt runtime library)
librte-common-dpaax22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-dpaax runtime library)
librte-common-iavf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-iavf runtime library)
librte-common-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-mlx5 runtime library)
librte-common-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-octeontx2 runtime library)
librte-common-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-octeontx library)
librte-common-qat22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-qat runtime library)
librte-common-sfc-efx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-sfc-efx runtime library)
librte-compress-isal22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-isal runtime library)
librte-compress-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-mlx5 runtime library)
librte-compress-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-octeontx runtime library)
librte-compress-zlib22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-zlib runtime library)
librte-compressdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compressdev runtime library)
librte-crypto-bcmfs22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-bcmfs runtime library)
librte-crypto-caam-jr22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-caam-jr runtime library)
librte-crypto-ccp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-ccp runtime library)
librte-crypto-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-cnxk runtime library)
librte-crypto-dpaa-sec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-dpaa-sec runtime library)
librte-crypto-dpaa2-sec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-dpaa2-sec runtime library)
librte-crypto-ipsec-mb22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-ipsec-mb runtime library)
librte-crypto-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-mlx5 runtime library)
librte-crypto-nitrox22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-nitrox runtime library)
librte-crypto-null22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-null runtime library)
librte-crypto-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (crypto for octeontx2)
librte-crypto-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-octeontx runtime library)
librte-crypto-openssl22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-openssl runtime library)
librte-crypto-scheduler22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-scheduler runtime library)
librte-crypto-virtio22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-virtio runtime library)
librte-cryptodev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-cryptodev runtime library)
librte-distributor22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-distributor runtime library)
librte-dma-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-cnxk runtime library)
librte-dma-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-dpaa runtime library)
librte-dma-hisilicon22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-hisilicon runtime library)
librte-dma-idxd22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-idxd runtime library)
librte-dma-ioat22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-ioat runtime library)
librte-dma-skeleton22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-skeleton runtime library)
librte-dmadev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dmadev runtime library)
librte-eal22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-eal runtime library)
librte-efd22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-efd runtime library)
librte-ethdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (libethdev runtime library)
librte-event-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-cnxk runtime library)
librte-event-dlb2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dlb2 runtime library)
librte-event-dpaa2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dpaa2 runtime library)
librte-event-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dpaa runtime library)
librte-event-dsw22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dsw runtime library)
librte-event-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (events for octeontx2 pmd)
librte-event-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-octeontx runtime library)
librte-event-opdl22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-opdl runtime library)
librte-event-skeleton22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-skeleton runtime library)
librte-event-sw22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-sw runtime library)
librte-eventdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-eventdev runtime library)
librte-fib22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (libfib runtime library)
librte-flow-classify22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-flow-classify runtime library)
librte-gpudev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-gpudev runtime library)
librte-graph22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-graph runtime library)
librte-gro22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-gro runtime library)
librte-gso22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-gso runtime library)
librte-hash22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-hash runtime library)
librte-ip-frag22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-ip-frag runtime library)
librte-ipsec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-ipsec runtime library)
librte-jobstats22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-jobstats runtime library)
librte-kni22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-kni runtime library)
librte-kvargs22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-kvargs runtime library)
librte-latencystats22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-latencystats runtime library)
librte-lpm22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-lpm runtime library)
librte-mbuf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mbuf2 runtime library)
librte-member22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-member runtime library)
librte-mempool-bucket22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-bucket runtime library)
librte-mempool-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-cnxk runtime library)
librte-mempool-dpaa2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-dpaa2 runtime library)
librte-mempool-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-dpaa runtime library)
librte-mempool-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-octeontx2 runtime library)
librte-mempool-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-octeontx runtime library)
librte-mempool-ring22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-ring runtime library)
librte-mempool-stack22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-stack runtime library)
librte-mempool22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool runtime library)
librte-meta-all (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (all sub-libraries)
librte-meta-allpmds (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (all poll mode drivers)
librte-meta-baseband (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (baseband libraries)
librte-meta-bus (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (bus libraries)
librte-meta-compress (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (compress libraries)
librte-meta-crypto (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (crypto libraries)
librte-meta-dma (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (dma libraries)
librte-meta-event (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (event libraries)
librte-meta-mempool (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (mempool libraries)
librte-meta-net (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (net libraries)
librte-meta-raw (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (raw libraries)
librte-meter22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-meter runtime library)
librte-metrics22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-metrics runtime library)
librte-net-af-packet22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-af-packet runtime library)
librte-net-af-xdp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-af-xdp runtime library)
librte-net-ark22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ark runtime library)
librte-net-atlantic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-atlantic runtime library)
librte-net-avp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-avp runtime library)
librte-net-axgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-axgbe runtime library)
librte-net-bnx2x22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-bnx2x runtime library)
librte-net-bnxt22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-bnxt runtime library)
librte-net-bond22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-bond runtime library)
librte-net-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-cnxk runtime library)
librte-net-cxgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-cxgbe runtime library)
librte-net-dpaa2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-dpaa2 runtime library)
librte-net-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-dpaa runtime library)
librte-net-e1000-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-e1000 runtime library)
librte-net-ena22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ena runtime library)
librte-net-enetc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-enetc runtime library)
librte-net-enetfec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-enetfec runtime library)
librte-net-enic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-enic runtime library)
librte-net-failsafe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-failsafe runtime library)
librte-net-fm10k22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-fm10k runtime library)
librte-net-hinic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-hinic runtime library)
librte-net-hns3-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-hns3 runtime library)
librte-net-i40e22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-i40e runtime library)
librte-net-iavf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-iavf runtime library)
librte-net-ice22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ice runtime library)
librte-net-igc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-igc runtime library)
librte-net-ionic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ionic runtime library)
librte-net-ipn3ke22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ipn3ke runtime library)
librte-net-ixgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ixgbe runtime library)
librte-net-kni22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-kni runtime library)
librte-net-liquidio22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-liquidio runtime library)
librte-net-memif22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-memif runtime library)
librte-net-mlx4-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-mlx4 runtime library)
librte-net-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-mlx5 runtime library)
librte-net-netvsc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-netvsc runtime library)
librte-net-nfp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-nfp runtime library)
librte-net-ngbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ngbe runtime library)
librte-net-null22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-null runtime library)
librte-net-octeontx-ep22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-octeontx-ep runtime library)
librte-net-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-octeontx2 runtime library)
librte-net-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-octeontx runtime library)
librte-net-pcap22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-pcap runtime library)
librte-net-pfe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-pfe runtime library)
librte-net-qede22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-qede runtime library)
librte-net-ring22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ring runtime library)
librte-net-sfc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-sfc runtime library)
librte-net-softnic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-softnic runtime library)
librte-net-tap22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-tap runtime library)
librte-net-thunderx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-thunderx runtime library)
librte-net-txgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-txgbe runtime library)
librte-net-vdev-netvsc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-vdev-netvsc runtime library)
librte-net-vhost22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-vhost runtime library)
librte-net-virtio22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-virtio runtime library)
librte-net-vmxnet3-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-vmxnet3 runtime library)
librte-net22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net runtime library)
librte-node22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-node runtime library)
librte-pcapng22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-pcapng runtime library)
librte-pci22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-pci runtime library)
librte-pdump22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-pdump runtime library)
librte-pipeline22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-pipeline runtime library)
librte-port22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-port runtime library)
librte-power22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-power runtime library)
librte-raw-cnxk-bphy22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-cnxk-bphy runtime library)
librte-raw-dpaa2-cmdif22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-dpaa2-cmdif runtime library)
librte-raw-dpaa2-qdma22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-dpaa2-qdma runtime library)
librte-raw-ifpga22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-ifpga runtime library)
librte-raw-ntb22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-ntb runtime library)
librte-raw-skeleton22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-skeleton runtime library)
librte-rawdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-rawdev runtime library)
librte-rcu22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-rcu runtime library)
librte-regex-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-regex-mlx5 runtime library)
librte-regex-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-regex-octeontx2 runtime library)
librte-regexdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-regexdev runtime library)
librte-reorder22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-reorder runtime library)
librte-rib22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librib runtime library)
librte-ring22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-ring runtime library)
librte-sched22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-sched runtime library)
librte-security22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-security runtime library)
librte-stack22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-stack runtime library)
librte-table22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-table runtime library)
librte-telemetry22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-telemetry runtime library)
librte-timer22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-timer runtime library)
librte-vdpa-ifc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vdpa-ifc runtime library)
librte-vdpa-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vdpa-mlx5 runtime library)
librte-vdpa-sfc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vdpa-sfc runtime library)
librte-vhost22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vhost runtime library)
libruby3.0 (3.0.2-7ubuntu2.1)
Libraries necessary to run Ruby 3.0
libsane-hpaio (3.21.12+dfsg0-1+11.0trisquel2)
HP SANE backend for multi-function peripherals
libsdl2-2.0-0 (2.0.20+dfsg-2ubuntu1.22.04.1)
Simple DirectMedia Layer
libsmbclient (2:4.15.9+dfsg-0ubuntu0.2)
shared library for communication with SMB/CIFS servers
libsnmp-base (5.9.1+dfsg-1ubuntu2.2)
SNMP configuration script, MIBs and documentation
libsnmp40 (5.9.1+dfsg-1ubuntu2.2)
SNMP (Simple Network Management Protocol) library
libsoup-3.0-0 (3.0.7-0ubuntu1)
HTTP library implementation in C -- Shared library
libspeechd2 (0.11.1-1ubuntu2)
Speech Dispatcher: Shared libraries
libsqlite3-mod-ceph (17.2.0-0ubuntu0.22.04.1)
SQLite3 VFS for Ceph
libss2 (1.46.5-2ubuntu1.1)
command-line interface parsing library
libssl3 (3.0.2-0ubuntu1.6)
Secure Sockets Layer toolkit - shared libraries
libsss-certmap0 (2.6.3-1ubuntu3.1)
Certificate mapping library for SSSD
libsss-idmap0 (2.6.3-1ubuntu3.1)
ID mapping library for SSSD
libsss-nss-idmap0 (2.6.3-1ubuntu3.1)
SID based lookups library for SSSD
libsss-simpleifp0 (2.6.3-1ubuntu3.1)
SSSD D-Bus responder helper library
libsss-sudo (2.6.3-1ubuntu3.1)
Communicator library for sudo
libstd-rust-1.59 (1.59.0+dfsg1-1~ubuntu2~22.04.1)
Rust standard libraries
libstd-rust-1.61 (1.61.0+dfsg1-1~exp1ubuntu0.22.04.1)
Rust standard libraries
libstdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3
libsvn1 (1.14.1-3ubuntu0.22.04.1)
Shared libraries used by Apache Subversion
libswresample3 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for audio resampling, rematrixing etc. - runtime files
libswscale5 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for image scaling and various conversions - runtime files
libsystemd0 (249.11-0ubuntu3.6)
systemd utility library
libtaskmanager6 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Plasma Workspace for KF5 library
libtiff5 (4.3.0-6ubuntu0.1)
Tag Image File Format (TIFF) library
libtiffxx5 (4.3.0-6ubuntu0.1)
Tag Image File Format (TIFF) library -- C++ interface
libtirpc-common (1.3.2-2ubuntu0.1)
transport-independent RPC library - common files
libtirpc3 (1.3.2-2ubuntu0.1)
transport-independent RPC library
libtsan2 (12.1.0-2ubuntu1~22.04)
ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
libubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (runtime)
libudev1 (249.11-0ubuntu3.6)
libudev shared library
libunbound8 (1.13.1-1ubuntu5.1)
library implementing DNS resolution and validation
libunity-core-6.0-9 (7.5.1+22.04.20211026.2-0ubuntu1+11.0trisquel3)
core library for the Unity interface
libuno-cppu3 (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment -- CPPU public library
libuno-cppuhelpergcc3-3 (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment -- CPPU helper library
libuno-purpenvhelpergcc3-3 (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment -- "purpose environment" helper
libuno-sal3 (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment -- SAL public library
libuno-salhelpergcc3-3 (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment -- SAL helpers for C++ library
libunwind-13 (1:13.0.1-2ubuntu2.1)
production-quality unwinder
libusb-1.0-0 (2:1.0.25-1ubuntu2)
userspace USB programming library
libuwac0-0 (2.6.1+dfsg1-3ubuntu2.2)
Using wayland as a client library
libva-drm2 (2.14.0-1+11.0trisquel1)
Video Acceleration (VA) API for Linux -- DRM runtime
libva-glx2 (2.14.0-1+11.0trisquel1)
Video Acceleration (VA) API for Linux -- GLX runtime
libva-wayland2 (2.14.0-1+11.0trisquel1)
Video Acceleration (VA) API for Linux -- Wayland runtime
libva-x11-2 (2.14.0-1+11.0trisquel1)
Video Acceleration (VA) API for Linux -- X11 runtime
libva2 (2.14.0-1+11.0trisquel1)
Video Acceleration (VA) API for Linux -- runtime
libvarnishapi2 (6.6.1-1ubuntu0.2)
shared libraries for Varnish
libvirt-sanlock (8.0.0-1ubuntu7.1)
Sanlock plugin for virtlockd
libvirt-wireshark (8.0.0-1ubuntu7.1)
Wireshark dissector for the libvirt protocol
libwayland-client0 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - client library
libwayland-cursor0 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - cursor library
libwayland-egl1 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - EGL library
libwayland-egl1-mesa (22.0.5-0ubuntu0.1)
transitional dummy package
libwayland-egl1-mesa
virtual package provided by libwayland-egl1
libwayland-server0 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - server library
libwbclient0 (2:4.15.9+dfsg-0ubuntu0.2)
Samba winbind client library
libweather-ion7 (4:5.24.6-0ubuntu0.1+11.0trisquel2)
Plasma Workspace for KF5 library
libwebkit2gtk-4.0-37 (2.36.8-0ubuntu0.22.04.1)
Web content engine library for GTK
libwebkit2gtk-4.1-0 (2.36.8-0ubuntu0.22.04.1)
Web content engine library for GTK
libwinpr-tools2-2 (2.6.1+dfsg1-3ubuntu2.2)
Windows Portable Runtime Tools library
libwinpr2-2 (2.6.1+dfsg1-3ubuntu2.2)
Windows Portable Runtime library
libx32asan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector (x32)
libx32atomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions (x32)
libx32gcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library (x32)
libx32gfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications (x32)
libx32go21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications (x32)
libx32gomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library (x32)
libx32gphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
libx32itm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library (x32)
libx32lsan0 (12.1.0-2ubuntu1~22.04)
LeakSanitizer -- a memory leak detector (x32)
libx32objc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications (x32)
libx32quadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library (x32)
libx32stdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3 (x32)
libx32ubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (x32)
libx32z1 (1:1.2.11.dfsg-2ubuntu9.1)
compression library - x32 runtime
libxatracker2 (22.0.5-0ubuntu0.1)
X acceleration library -- runtime
libxfce4ui-2-0 (4.16.1-1+11.0trisquel1)
widget library for Xfce - Gtk+3 variant
libxml2 (2.9.13+dfsg-1ubuntu0.1)
GNOME XML library
libxslt1.1 (1.1.34-4ubuntu0.22.04.1)
XSLT 1.0 processing library - runtime library
mate-menus (1.26.0-2ubuntu2+11.0trisquel9)
implementation of the freedesktop menu specification for MATE
mesa-opencl-icd (22.0.5-0ubuntu0.1)
free implementation of the OpenCL API -- ICD runtime
mesa-va-drivers (22.0.5-0ubuntu0.1)
Mesa VA-API video acceleration drivers
mesa-vdpau-drivers (22.0.5-0ubuntu0.1)
Mesa VDPAU video acceleration drivers
mesa-vulkan-drivers (22.0.5-0ubuntu0.1)
Mesa Vulkan graphics drivers
osinfo-db (0.20220214-1ubuntu2+11.0trisquel1)
Operating system database files
packagekit-gtk3-module (1.2.5-2ubuntu2+11.0trisquel1)
Install fonts automatically using PackageKit
qml-module-org-kde-ksysguard (4:5.24.6-0ubuntu0.1)
KSysGuard QtDeclarative QML Support
qml-module-org-kde-newstuff (5.92.0-0ubuntu1.1)
Support for downloading application assets from the network.
qml-module-qtquick-pdf (5.15.9+dfsg-1+11.0trisquel3)
Qt Quick PDF QML module
qml-module-qtwebengine (5.15.9+dfsg-1+11.0trisquel3)
Qt WebEngine QML module
qt5-flatpak-platformtheme (5.15.3+dfsg-2ubuntu0.2)
Qt 5 Flatpak platform theme (transitional package)
qt5-gtk-platformtheme (5.15.3+dfsg-2ubuntu0.2)
Qt 5 GTK+ 3 platform theme
qt5-image-formats-plugin-pdf (5.15.9+dfsg-1+11.0trisquel3)
Qt 5 PDF image format plugin
qt5-xdgdesktopportal-platformtheme (5.15.3+dfsg-2ubuntu0.2)
Qt 5 XDG Desktop Portal platform theme
qtpdf5-examples (5.15.9+dfsg-1+11.0trisquel3)
Qt PDF - examples
qtwebengine5-examples (5.15.9+dfsg-1+11.0trisquel3)
Qt WebEngine - Examples
samba-dsdb-modules (2:4.15.9+dfsg-0ubuntu0.2)
Samba Directory Services Database
samba-libs (2:4.15.9+dfsg-0ubuntu0.2)
Samba core libraries
tzdata (2022c-0ubuntu0.22.04.0)
time zone and daylight-saving time data
uno-libs-private (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment -- private libraries used by public ones
ure (1:7.3.6-0ubuntu0.22.04.1)
LibreOffice UNO runtime environment
zlib1g (1:1.2.11.dfsg-2ubuntu9.1)
compression library - runtime